#accordion-container {
	margin-bottom: 32px;
}

.accordion-header {
	font-size: 22px;
	line-height: 30px;
	margin: 5px 0 0 0;
	padding: 5px 20px;
	cursor: pointer;
	color: #726659;
}
.accordion-header:before {
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: #ed577b;
	line-height: 30px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;	
	position: relative;
	top: 1px;
	display: inline-block;
	content: "\2b";
	margin-right: 18px;
}
.accordion-header.active-header:before {
	
	content: "\2212";
}


.accordion-content {
	display: none;
	padding: 20px 60px;
	border: 0;
	border-top: 0;
	font-size: 18px;
	color: #6f7174;
}